#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) libmmap_allocator.so libmmap_allocator.a

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make test
endif

override_dh_auto_install:
	echo "Do nothing to install"
#	mkdir -p debian/`dh_listpackages`/usr/include
#	dh_auto_install -- TARGET_DIR=debian/`dh_listpackages`/usr/include
